.paragraph--type--text-with-icon {
  @include default-margins;
  @include max-width;

  .group-header {
    align-items: center;
    display: flex;
    margin-bottom: 1rem;
    &::before {
      background: url('../images/icons/icon-dcon.svg') no-repeat center center;
      width: 51px;
      height: 55px;
      content: '';
      display: block;
      flex-shrink: 0;
      margin-right: 1rem;
    }
    .field--name-field-title {
      @include title(h2);
      border-bottom: 1px solid $color-blue;
      flex-grow: 1;
      margin: .25rem 0;
    }
  }
}
